<?xml version="1.0" ?>
<Factory>
  <Vendor Email="no-one@nobody.com" Url="http://www.steinberg.com" Name="Phuturetone" />
  <Plugins>
    <Plugin subCategories="Instrument|Synth" macCategory="aumu" ProcessorId="{FEFA00E9-5F5C-493C-8BB3-02B8CF296B60}" ControllerId="{E6739B39-B6BD-4251-991C-F17EF420AA3A}" Name="GR-8" ManufacturerId="pHtN" PluginID="1733455160" Version="1.0.0.0" outputsAsStereoPairs="1" numMidiIn="1" outputNames="L,R" outputCount="2" />
  </Plugins>
</Factory>
